/* CSS Document */
.checkboxes {
	color: #fff;
}
.checkboxes td {
	padding-right: 20px;
}
.formbox {
	margin-left: -10px;
}

.formbox td {
	background-color: #24211D;
	border: 1px solid #fff;
	padding: 5px;
	color: #fff;
	font-weight: bold;
}
.formbox td input {
	margin-left: 10px;
	width: 340px;
	background-color: #24211D;
	border: 1px dotted #999999;
	color: #aaa;
}
.formbox textarea {
	margin-top: 5px;
	color: #aaa;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px dotted #999999;
	width: 410px;
	background-color: #24211D;
}

.formbox th {
	text-align: left;
	color: #fff;
}

.formbox select {
	background-color: #24211D;
	border: 1px dotted #999999;
	color: #fff;
	width: 270px;
	font-weight: bold;
}

.boxerror {
	color:#FF3333; 
	padding:5px;
	font-size:11px;
	font-weight:bold;
	border:#FF0033 1px dotted;
	text-align:center;
	margin:10px 20px 10px 0px;
}
.boxsuccess {
	style=color:#009966; 
	padding:20px; 
	margin:50px 20px 100px 0px; 
	font-size:11px; 
	font-weight:bold; 
	border:#009966 1px dotted; 
	text-align:center;
}
#submitbutton {
	width: 88px;
	border: 1px solid #FFFFFF;
	height: 28px;
	background-image:url(../layout/button_submit_back.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
#submitbutton:hover {
	background-image:url(../layout/button_submit_back_over.jpg);
}
